Error

two or more packages specified (libdbuskit0 libsane-extras)